<?php

namespace plugin\admin\app\model;

use app\controller\GoodsController;
use plugin\admin\app\model\Base;


class SignRecord extends Base
{
    /**
     * The table associated with the model.
     *
     * @var string
     */
    protected $table = 'wa_sign_record';

    /**
     * The primary key associated with the table.
     *
     * @var string
     */
    protected $primaryKey = 'id';
    

    public function userData()
    {
        return $this->hasOne(User::class,'id','uid');
    }
    public function goodsData()
    {
        return $this->hasOne(Good::class,'id','goods_id');
    }
}
